@media only screen and (max-width: 1780px) {
    .reviews-sec .slider .slick-list {
        margin-left:17%;
    }
}

@media only screen and (max-width: 1680px) {
    .reviews-sec .slider .slick-list {
        margin-left:13%;
    }
}

@media only screen and (max-width: 1480px) {
    .reviews-sec .slider .slick-list {
        margin-left:10%;
    }
}

@media only screen and (max-width: 1280px) {
    .reviews-sec .slider .slick-list {
        margin-left:5%;
        margin-right: 5%;
        padding-right: 0 !important;
    }

    .call-top {
        width: 23%;
    }

    header .primary-menu > li {
        margin: 0 1.1rem;
    }
}

@media only screen and (max-width: 1200px) {
    .area-footer ul li {
        margin-left:15px;
        padding-left: 25px;
        font-size: 16px;
    }

    footer#site-footer .footer-credits {
        padding-left: 15px;
        padding-right: 15px;
    }

    .footer-copyright {
        font-size: 16px;
    }

    .call-top img {
        width: 40px;
        left: -30px;
    }

    .call-top ,.call-top a {
        font-size: 15px;
    }

    header nav ul.primary-menu li a {
        font-size: 14px;
    }

    .call-top {
        width: 30%;
    }
}

@media only screen and (max-width: 1120px) {
    header .primary-menu > li {
        margin: 0 1rem;
    }

    .blogsection .blog-inner .col-md-6 {
        display: block;
        width: 100%;
    }

    .blogsection .blog-inner .col-md-6 img {
        padding: 0 0 10px;
    }

    .contactus-page .text-contact strong {
        font-size: 20px;
    }
}

@media only screen and (max-width: 999px) {
    button.toggle.nav-toggle.mobile-nav-toggle, #wprmenu_bar .menu_title {
        display:none !important;
    }

    header#site-header .header-titles-wrapper {
        width: 210px;
        margin: 0 auto;
        padding: 0;
    }

    header#site-header .header-titles-wrapper .header-titles {
        margin: 0 auto;
    }

    body.home .banner-sec {
        padding: 50px 0 270px;
    }

    .admin-bar #wprmenu_menu_ul {
        margin-top: 48px;
    }

    .how-it-work-sec .dot-bg, .about-page-sec .dot-bg {
        width: 100%;
    }

    .social-post-sec ul {
        margin-bottom: 20px;
        display: inline-block;
    }

    .social-post-sec .blk-btn {
        margin: 0 auto;
        display: table;
    }

    .how-it-work-sec .dot-bg:before, .about-page-sec .dot-bg:before {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    .how-it-work-sec img, .about-page-sec img {
        width:100%;
    }

    .abt-home {
        background: #eee;
    }

    .abt-home .col-md-5, .abt-home .col-md-7 {
        width: 100%;
    }

    .gallery-sec ul li {
        width: 49%;
    }

    .gallery-sec ul li img {
        width: 100%;
    }

    .social-post-sec:after {
        width: 100%;
        height: 58%;
        top: auto;
        bottom: 0;
    }

    .socialpost {
        margin-top: 80px;
    }

    .socialpost iframe {
        height: 540px !important;
    }

    .footer-widgets.column-one.grid-item .widget:first-of-type, .footer-widgets.column-one.grid-item .widget:nth-of-type(2), .footer-widgets.column-one.grid-item .widget:nth-of-type(3), .footer-widgets.column-one.grid-item .widget:nth-of-type(4) {
        width: 50%;
        float: left;
    }

    .footer-widgets.column-one.grid-item {
        display: block;
    }

    .footer-widgets.column-one.grid-item .widget:nth-of-type(3) {
        clear: both;
    }

    .footer-copyright, .area-footer {
        width: 100%;
        text-align: center;
        margin: 10px 0;
    }

    body.home .banner-sec h1, .banner-sec h1 {
        margin: 0 5% 15px;
    }

    .banner-sec p {
        margin: 0 5% 20px;
    }

    .about-page-sec, .abt-home, .social-post-sec, .gallery-sec {
        padding: 60px 0;
    }

    .testimonial-page.reviews-sec .row .col-md-4:nth-of-type(3n+1) {
        clear: none;
    }

    .testimonial-page.reviews-sec .row .col-md-4:nth-of-type(2n+1) {
        clear: none;
    }

    .blogsection .blog-inner .col-md-6 img {
        padding-right: 0;
    }

    .contact-form-sec h2 {
        margin-top: 0;
    }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
    .social-post-sec:after {
        height:54%;
    }

    body.single .pagination-single a.next-post .arrow {
        display: none;
    }

    body.single .pagination-single a.next-post span.title-inner:after {
        content: "â†’";
        margin-left: 1rem;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    .social-post-sec:after {
        height:54%;
    }

    body.single .pagination-single a.next-post .arrow {
        display: none;
    }

    body.single .pagination-single a.next-post span.title-inner:after {
        content: "â†’";
        margin-left: 1rem;
    }
}

@media only screen and (max-width: 767px) {
    h2 {
        font-size:32px !important;
    }

    body.home .banner-sec h1, .banner-sec h1 {
        font-size: 32px;
    }

    .services-img {
        margin-bottom: 60px;
    }

    .services-sec .col-md-4.col-sm-4:last-of-type .services-img {
        margin-bottom: 0;
    }

    .how-it-work-sec, .abt-home, .gallery-sec, .reviews-sec, .social-post-sec, .about-page-sec, .blogsection, .services-sec {
        padding: 40px 0;
    }

    .how-it-work-sec .hover-sec strong {
        font-size: 20px;
    }

    .gallery-sec p {
        margin: 0 0 10px;
    }

    .gallery-sec ul li {
        width: 100%;
        margin: 15px 0;
    }

    .socialpost iframe {
        width: 315px !important;
        height: 360px !important;
    }

    .footer-widgets.column-one.grid-item .widget:first-of-type, .footer-widgets.column-one.grid-item .widget:nth-of-type(2), .footer-widgets.column-one.grid-item .widget:nth-of-type(3), .footer-widgets.column-one.grid-item .widget:nth-of-type(4) {
        width: 100%;
        margin-bottom: 20px;
    }

    .area-footer ul li {
        margin: 10px 0;
    }

    .banner-sec {
        padding: 60px 0 90px;
    }

    .service-page h3 a {
        font-size: 32px;
        margin: 20px 0;
    }

    .testimonial-page.reviews-sec .row .col-md-4:last-of-type .review-inner {
        margin-bottom: 0;
    }

    .blogsection {
        padding-bottom: 0;
    }

    .contactus-page .svg-icon {
        margin-bottom: 30px;
    }

    article h1.entry-title {
        font-size: 22px;
    }

    body.single .pagination-single-inner {
        display: inline-block;
        width: 100%;
    }

    body.single .pagination-single a {
        width: 100%;
        display: inline-block;
        float: left;
        overflow: hidden;
        text-align: center !important;
    }

    body.single .pagination-single a:nth-of-type(2) {
        border-top: solid 1px #6d6d6d;
        padding-top: 10px;
        margin-top: 10px !important;
    }

    body.service-template-default .pagination-single a.next-post span.title-inner:after {
        content: "â†’";
        margin-left: 1rem;
    }

    body.service-template-default .pagination-single a.next-post .arrow {
        display: none;
    }

    nav.pagination-single.section-inner.only-one.only-prev .pagination-single-inner {
        width: 100%;
    }

    body.single .pagination-single a + a {
        margin-top: 0;
        text-align: right;
    }

    body.single .pagination-single a.next-post .arrow {
        margin-left: 1rem;
        margin-right: 0;
        float: right;
    }

    body.single .pagination-single a.next-post {
        float: right;
        text-align: right;
        margin: 0;
    }

    .footer-nav-widgets-wrapper.header-footer-group {
        padding: 20px 0;
    }

    .blogsection h2 {
        margin-bottom: 20px;
    }

    .blogsection .blog-inner {
        margin-bottom: 20px;
    }

    .services-sec .blk-btn {
        margin-top: 60px;
    }

    .services-img img {
        width: 100%;
    }

    .pagination-single-inner a span {
        font-size: 16px;
    }

    .reviews-sec {
        padding-bottom: 0;
    }

    .contactus-page .text-contact a {
        display: block;
        text-align: left;
    }

    .text-contact .call-us {
    }

    .text-contact img {
        left: 14px;
        top: 30px;
    }
	.phone_no{
		margin-top: 20px;
	}
}
